datepicker_date_format: 'dd/mm/yyyy'
date_field_format: 'DD/MM/YYYY'
no_portfolios_create_one: 'Vous n''avez aucun portfolio pour le moment.<br>Vous pouvez <a href="%newPortfolioUrl%" title="Ajouter un portfolio">en créer</a> pour montrer vos compétences.'
updated_on: 'Mis à jour le %date%'
portfolio_deletion_confirm_title: "Suppression d'un portfolio"
portfolio_deletion_confirm_message: "Etes-vous sûr de vouloir supprimer le portfolio <strong>%portfolioName%</strong> ?"
portfolio_delete_success_message: "Portfolio supprimé avec succès"
portfolio_delete_error_message: "Erreur lors de la suppression du portfolio"
portfolio_rename_success_message: "Portfolio renommé avec succès"
portfolio_rename_error_message: "Erreur lors du renommage du portfolio"
portfolio_visibility_update_success_message: "Visibilité du portfolio mise à jour avec succès"
portfolio_visibility_update_error_message: "Erreur lors de la mise à jour de la visibilité du portfolio"
visibile_to_me: 'moi seulement'
visible_for_some_users: 'liste d''utilisateurs'
visible_for_platform_user: 'utilisateurs de la plateforme'
visible_for_everybody: 'tout le monde'
add_portfolio: 'Ajouter un portfolio'
adding_portfolio: 'Ajout d''un portfolio'
rename_portfolio: 'Renommer un portfolio'
portfolio_add_error_message: 'Erreur lors de l''ajout du portfolio.'
portfolio_add_success_message: 'Portfolio ajouté avec succès.'
title: 'Titre'
visibility: 'Visibilité'
rename: 'Renommer'
update: 'Mettre à jour'
refresh_url: 'Réactualiser l''url'
refresh_url_rename_warning_message: '<span class="fa fa-exclamation-triangle"></span> <strong>Attention!</strong> Si vous cochez cette case l''adresse d''accès à votre portfolio sera mise à jour en fonction du nouveau nom renseigné.<br>L''ancienne adresse de votre portfolio ne sera plus accessible.'
update_visibility: 'Modifier la visibilité'
update_portfolio_visibility: 'Modifier la visibilité du portfolio'
select_visible_users: 'Sélectionnez les utilisateurs qui auront accès à ce portfolio'
select_visible_groups: 'Sélectionnez les groupes qui auront accès à ce portfolio'
select_visible_teams: 'Sélectionnez les équipes qui auront accès à ce portfolio'
revoke_access: 'Supprimer l''accès'
select_user: 'Sélectionner un utilisateur'
select_group: 'Sélectionner un groupe'
select_team: 'Sélectionner une équipe'
portfolio_error_401: 'Connexion requise'
portfolio_error_401_text: 'Vous devez être <a href="%loginUrl%" title="Connexion">connectez</a> à la plateforme pour accéder au portfolio <strong>%portfolioSlug%</strong>'
portfolio_error_403: 'Accès au portfolio interdit'
portfolio_error_403_text: 'Vous n''êtes pas autorisé à accéder à ce portfolio.'
userInformation_title: 'Informations utilisateur'
user_information_form_city: 'Ville'
widget_delete_confirm_title: 'Suppression d''un widget'
widget_delete_confirm_message: 'Etes-vous sûr de vouloir supprimer ce widget ?'
widget_delete_confirm_ok: 'Supprimer'
widget_delete_confirm_cancel: 'Annuler'
no_widget: 'Vous n''affichez aucune information sur votre portfolio. <br />Utilisez le menu ci-dessus pour ajouter des informations à votre portfolio.'
skills_title: 'Compétences'
text_title: 'Informations libres'
formations_title: 'Formations'
formation_title: 'Nom de la formation'
formation_delete_resource: 'Supprimer la ressource'
formation_cancel_deletion_resource: 'Annuler la suppression de la ressource'
formation_add_resource: 'Lier des documents de la plateforme'
date_range_to: 'au'
user_information_form_birth_date: 'Date de naissance'
portfolio_empty: 'Aucune information n''est affichée sur ce portfolio.'
badges_title: 'Badges'
badges_select_badge: 'Sélectionner des badges'
no_badges: 'Aucun badge'
select_guides: 'Sélection des accompagnateurs'
update_guides: 'Modifier la liste des accompagnateurs'
update_portfolio_guides: 'Modifier la liste des accompagnateurs du portfolio'
manage_portfolio_guides: 'Gérer la liste des accompagnateurs'
manage_guides: 'Gérer les accompagnateurs'
portfolio_guides_update_success_message: 'Liste des accompagnateurs du portfolio mise à jour avec succès'
portfolio_guides_update_error_message: 'Une erreur est survenue lors de la mise à jour de la liste des accompagnateurs du portfolio'
communication_panel: 'Accompagnement'
widget_content: 'Contenu'
no_comments: 'Aucun commentaire'
comment_type_your_message: 'Ecrivez votre message ici...'
comment_send: 'Envoyer'
configuration: 'Configuration'
see: 'Voir'
guide_exchange: 'Echanger avec les accompagnateurs'
portfolios_comments: 'Echanges'
my_owned_portfolio: 'Mes portfolios'
no_owned_portfolio: 'Aucun portfolio possédé'
my_guided_portfolio: 'Portfolios dont je suis accompagnateur'
no_guided_portfolio: 'Aucun portfolio accompagné'
select_portfolio_to_comment: 'Sélectionner un portfolio pour échanger dessus'
comment_date_format: 'dd/MM/yyyy HH:mm:ss'
see_all_exchange: 'Voir tous les échanges'
no_skills: 'Aucune compétence renseignée'
import: 'Importer'
export_portfolio: 'Exporter au format Leap2A'
importing_portfolio: 'Importation d''un portfolio'
icap_portfolio_import_form_format: 'Format d''importation'
icap_portfolio_import_form_content: 'Fichier d''importation'
portfolio_import_success_message: 'Importation du portfolio effectuée avec succès'
portfolio_import_error_message: 'Une erreur est survenue lors de l''importation du portfolio'
choose_import_portfolio_format: 'Choisir le format d''importation'
preview_importing_portfolio: 'Prévisualisation de l''importation du portfolio'
do_import: 'Effectuer l''importation'
check_before_do_import: 'Si les données affichées sont correctes vous pouvez'
experience_title: 'Expérience'
experience_post: 'Intitulé du poste'
experience_company_name: 'Entreprise'
my_portfolios: 'Mon espace portfolio'
today: "aujourd'hui"
formation_establishmentName: "Etablissement"
formation_diploma : "Diplôme"
experience_website: "Site web de l'institution/entreprise"
experience_description: "Description"
user_information_form_show_avatar: "Affichage de la photo du profil ?"
user_information_form_show_mail: "Affichage de l'adresse mail ?"
user_information_form_show_phone: "Affichage du numéro de téléphone ?"
user_information_form_show_description: "Affichage de la description du profil ?"
owner: "Propriétaire"
presentation: "Présentation"
portfolio: "Portfolio"
exchange_space: "Espace d'échange"
presentation_message: "<h3>Bienvenue dans votre espace portfolio</h3><br>Renseignez dans les différents onglets vos Diplômes/Formations, Expériences professionnelles et Compétences afin de créer ensuite une vue de votre portfolio."
portfolio_added_ajax_notification: "Portfolio ajouté avec succès"
portfolio_renamed_ajax_notification: "Portfolio renommé avec succès"
portfolio_update_visibility_ajax_notification: "Visibilité du portfolio mise à jour avec succès"
portfolio_update_guides_ajax_notification: "Liste des accompagnateurs du portfolio mise à jour avec succès"
portfolio_imported_ajax_notification: "Import d'un portfolio effectué avec succès"
portfolio_deleted_ajax_notification: "Portfolio supprimé avec succès"
no_data_widget: "Aucune données de ce type actuellement."
add_data_widget: "Ajouter %widgetType%"
widget_selection: "Sélection de widget"
no_available_widget: "Aucun widget de ce type disponible"
userInformation_help_text: "Vous permet de préciser les informations concernant votre état civil. Une partie est directement récupérée de votre profil plateforme. <br>Les informations complémentaires que vous souhaitez ajouter peuvent m'être dans un champ libre (statut marital, lien réseaux sociaux, age etc...)."
formations_help_text: "Indiquez ici l'ensemble des diplomes obtenus durant votre scolarité, études ou apprentissage, ainsi que les formations suivies après votre scolarité (reprise d'études et formations pour les salariés et demandeurs d'emploi).<br>Vous pouvez aussi indiquer :<ul><li>les diplomes obtenus par une Validation des Acquis de l'Expérience (VAE)</li><li>les attestations et certificats privés (B2i, Toefl, certificat Microsoft...)</li></ul>Vous pouvez y rattacher des documents (attestation de diplomes etc)"
experience_help_text: "Listez ici les postes que vous avez occupés dans le cadre d'un contrat de travail (y compris en alternance : apprentissage, contrat de professionnalisation), d'un stage ou bien en tant que professionnel indépendant.<br>Vous pouvez aussi présenter les activités bénévoles (non rémunérées, tournées vers autrui, en dehors d’un cadre privé ou familial) que vous avez eues, dans une association, un syndicat, un club... ou vos expériences en langue étrangère (stage dans un autre pays, une année au pair, une période de vie à l'étranger...)"
skills_help_text: "Indiquez votre ou vos langues maternelles, les langues que vous savez parler, écrire ou lire. Pour chaque langue, vous pourrez détailler votre niveau (A,B,C / 1-2-3)<br>Indiquez vos :<ul><li>Aptitudes et compétences sociales</li><li>Aptitudes et compétences organisationnelles</li><li>Aptitudes et compétences techniques</li><li>Aptitudes et compétences informatiques</li><li>Aptitudes et compétences artistiques</li><li>Autres aptitudes et compétences</li></ul>"
text_help_text: "Vous pouvez rajouter ici toutes les informations supplémentaires que vous souhaitez faire apparaitre dans votre porfolio.<br>Par exemple vous pouvez indiquer :<ul><li>vos permis de conduire</li><li>les activités et les loisirs que vous pratiquez. Vous pouvez si vous le souhaitez préciser des détails, ainsi que votre niveau</li><li>les associations et activités bénévoles auxquelles vous avez participé (si vous ne l'avez pas déjà indiqué dans la partie Formation/Diplome)</li><li>etc...</li></ul>"
badges_help_text: "Vous pouvez afficher les badges obtenus sur la plateforme (via l'outil badge) et afficher les badges importés d'autres plateformes (bientôt)"
my_portfolios_help_text: "Voici la liste des différentes vues de votre portfolio personnel.Vous pouvez choisir de faire apparaitre plus ou moins d'information en fonction de l'interlocuteur ciblé.Chacun de vos portfolios peuvent être commentés et suivis par des accompagnateurs (contact à selectionner dans la plateforme).Vous pouvez commenter et suivre les portfolios sur lesquels on vous a demandez de faire un accompagnement."
exchange_space_help_text: "Retrouvez ici de manière centralisée tous les échanges sur les accompagnements de vos portfolios, et ceux que vous suivez."